
*{
font-family: arial, sans-serif;
color: black;
font-size: 15px;
}
body {
padding: 0;
background-color: #050505;
}
#content header{
display: none

}
#content {
    position: fixed; 
    top: 0;
    left: 0;
    right: 0;
    bottom:0;
}
/* SLIDESHOW */

.container {
position: relative;
margin: 0 auto;
max-height: 100vh;
max-width: calc(100vh*1.5);
}
/* Prevent the slideshow from flashing on load */
#slides {
display: none
}

/* Center the slideshow */

/* Show active item in the pagination */
.slidesjs-pagination {
position: absolute;
display: flex;
flex-wrap: nowrap;
justify-content: center;
list-style: none;
z-index: 113;
bottom: -30px;
left: 60px;
right: 60px;
margin: 0;
z-index: 114
}

.slidesjs-pagination-item {
font-size: 30px;
padding: 0px
}
.slidesjs-pagination-item a {
color: transparent;
display: block; 
width: 20px;
height: 20px;
background: transparent url('/images/style/dot-hellblau.png') center center no-repeat; 
background-size: 12px auto; 
}
.slidesjs-pagination a.active,
.slidesjs-pagination a:hover,
.slidesjs-pagination a:active,
.slidesjs-pagination a:focus {
background-image: url('/images/style/dot-blau.png'); 
}


.slidesjs-control{
    position: absolute; 
    left: 20px;
    right: 20px;
    height: 30px;
    bottom: 0;
}
.slidesjs-previous,
.slidesjs-next{
    position: absolute;
    display: inline-block;
    padding: 5px 10px;
    bottom: 30px;
    left: 0;
    font-size: 30px;
    text-decoration: none;
    z-index: 112;
}
.slidesjs-next {
    right: 0;
    left: auto;
}
.slidesjs-stop,
.slidesjs-play {
    position: absolute; 
    top: 50%;
    left: 50%;
    z-index: 1001
}


video {
    display: block;
    
    margin: 0 auto;
    width: auto;
    height: auto;
    max-width: 100%;
    margin-bottom: 2vw;
}

nav {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 200
}
nav:hover a {
    opacity: 1
}
nav a { 
    display: inline-block;
    background-color: black;
    padding: 4px;
    color: white;
    opacity: .2;
    transition: .5s;
    text-decoration: none
}
nav a.ac {
    opacity: 1;
}
nav a:hover {
background-color: white; color: black
}